ISCS#FEP - Bug #540

cctva4gno,ooooooo,0ooo00000,0000000000,00000
04/30/2020 03:48 PM - shixun yan

Status: Closed Start date: 04/30/2020

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 2.2.3 sp2 Spent time: 0.00 hour

Defect version:

Description

ccTv 4000,0000000,00000000,00000000000,00000,

Related issues:

Related to 1ISCSI00ND - Bug #539: bin2.2.3sp2l00ccTvl0N1000000000enmilI00DOONN... Resolved 04/30/2020

History

#1 - 04/30/2020 05:27 PM - zhixue wei

- Status changed from New to In Progress

#2 - 04/30/2020 06:05 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 05/06/2020 11:54 AM - xiangyang li

- Related to Bug #539: bin2.2.3sp2000 CCTVI00 1000000000 ehmi00000000000000 added

#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
